vBulletin CVE-2016-6195 SQL Injection Vulnerability

Bugtraq ID: 92687
Class: Input Validation Error
CVE: CVE-2016-6195
Remote: Yes
Local: No
Published: Aug 30 2016 12:00AM
Updated: Aug 30 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: VBulletin VBulletin 4.2.2
VBulletin VBulletin 4.2.1
VBulletin VBulletin 4.1.12
VBulletin VBulletin 4.1.10
VBulletin VBulletin 4.1.7
VBulletin VBulletin 4.1.5
VBulletin VBulletin 4.1.4
VBulletin VBulletin 4.0.2
VBulletin VBulletin 4.0.1
VBulletin VBulletin 3.8.6
VBulletin VBulletin 3.7.4
VBulletin VBulletin 3.7.3
VBulletin VBulletin 3.7.1
VBulletin VBulletin 3.6.12
VBulletin VBulletin 3.6.10
VBulletin VBulletin 3.6.9
VBulletin VBulletin 3.6.8
VBulletin VBulletin 3.6.7
VBulletin VBulletin 3.6.6
VBulletin VBulletin 3.6.5
VBulletin VBulletin 3.6.4
VBulletin VBulletin 3.6.3
VBulletin VBulletin 3.6.2
VBulletin VBulletin 3.6.1
VBulletin VBulletin 3.6
VBulletin VBulletin 4.2.3
VBulletin VBulletin 4.2
VBulletin VBulletin 4.1.3
VBulletin VBulletin 4.1.2
VBulletin VBulletin 4.1.11
VBulletin VBulletin 4.0.8
VBulletin VBulletin 4.0.7
VBulletin VBulletin 4.0.6
VBulletin VBulletin 4.0.5
VBulletin VBulletin 4.0
VBulletin VBulletin 3.8.9
Not Vulnerable: VBulletin VBulletin 4.2.4 Beta 2
VBulletin VBulletin 4.2.3 PL 1
VBulletin VBulletin 4.2.2 PL 5


 

Privacy Statement
Copyright 2010, SecurityFocus